---
stages:
  - lint

variables:
  PY_COLORS: 1
  ANSIBLE_FORCE_COLOR: 1

include:
  - project: dreamer-labs/repoman/gitlab-ci-templates
    file: /.gitlab-ci-commitchecker.yml
    ref: master
  - project: dreamer-labs/repoman/gitlab-ci-templates
    file: /.gitlab-ci-ansible-lint.yml
    ref: master
  - project: dreamer-labs/repoman/gitlab-ci-templates
    file: /.gitlab-ci-flake8.yml
    ref: master
